.for-screenReader {
    border: 0;
    clip: rect(0 0 0 0);
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    width: 1px;
    position: absolute !important;
}

.searchArea {
    position: relative;
    max-width: 600px;
}

.headingStyle1.searchTitle {
    text-align: right;
}

.searcinput {
    padding: 0px 10px 0px 15px;
    height: 35px;
    border: 1px solid #D6DDE4;
    border-radius: 0;
    font-size: 16px;
    font-weight: 300;
    background-color: #ffffff;
    width: 100%;
    transition: all .3s ease-in;
    margin-bottom: 10px;
    color: #474747;
    font-family: inherit;

}

.searchBtn {
    width: 35px;
    height: 35px;
    position: absolute;
    padding: 0px;
    left: 0px;
    top: 0px;
    border: none;
    background-image: url(/images/support/MainMenu/Search.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px;
    z-index: 2;
    background-color: #1a1a27;
}

.searchBtn:hover, .searchBtn:focus {
    background-color: #5d5d8a;
}

.searchResult-list {
    margin: 0px;
    padding: 0;
    list-style: none;
}

.searchResult-list li {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.srarchKeyword, .searchResult-number{
    font-weight: 600;
}
.searchResult-list h2 {
    font-size: 22px;
    font-weight: 400;
}